%define cachesaver_version 0.5
%define claws2_version 1.9.6

%define bname sylpheed-claws2
%define oname sylpheed-claws
%define cname cachesaver

Summary:      This plugin saves the caches every minute
Name:            %{bname}-%{cname}-plugin
Version:          %{claws2_version}_%{cachesaver_version}
Release:          1mdk
Group:            Networking/Mail
License:          GPL
URL:               http://sylpheed-claws.sourceforge.net/downloads/
Source:           %{cname}-%{cachesaver_version}.tar.bz2 
Buildroot:	  %{_tmppath}/%{name}-buildroot
BuildRequires: %bname-devel = %{claws2_version} 
Requires:        %bname = %{claws2_version}
Conflicts:         %{oname}-%{cname}-plugin 

%description
This plugin saves the caches every minute. It helps in avoiding 
the loss of metadata on crashes. 

%prep 
%setup -q -n %{cname}-%{cachesaver_version}

%build

%configure2_5x

%make
 
%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std   

%clean
rm -rf %{buildroot} 

%files
%defattr(-,root,root) 
%doc AUTHORS COPYING ChangeLog INSTALL
%{_libdir}/%{oname}/plugins/cachesaver*

%changelog
* Fri Mar 11 2005 Charles A Edwards <eslrahc@mandrake.org> 1.9.6_0.5-1mdk
- initial Mdk pkg

 